/* CSS Document */

#subcats_wrapper{
	overflow:hidden;
	text-align:center;
}
.subcatbg{
	overflow:hidden;
	display:inline-block;

	/*box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);*/

	transition: all 0.3s ease-in-out 0s;
	


	width:calc(33% - 7px);
	margin:4px 10px 4px 0;
	padding:0;
	
	background-color:#fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 10%;
}
	.desktop .subcatbg:nth-child(3n),
	.classic .subcatbg:nth-child(3n){
		margin-right:0px;
	}

	.tablet .subcatbg{width:calc(50% - 7px);}
	.tablet .subcatbg:nth-child(even){margin-right:0px;}
	.mobile .subcatbg{margin-right:0; width:calc(100% - 7px);}

.subcatbg:hover{
	/*box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);*/
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
	
	background-size: auto 100%;
}

.subcatbg span.txt{
	display:block;
	height:185px;
	text-align:left;
	padding:10px 0 0 10px;
	color:#fff;
	
    font-size: 18px;

	background-color:#6f7d85;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: auto 50%;
	
	transition: all 0.5s ease-in-out 0s;
}
/*
.subcatbg.subcat_14 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_14.png);}
.subcatbg.subcat_15 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_15.png);}
.subcatbg.subcat_19 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_19.png);}
.subcatbg.subcat_20 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_20.png);}
.subcatbg.subcat_21 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_21.png);}
.subcatbg.subcat_22 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_22.png);}


.subcatbg.subcat_18 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_14.png);}
.subcatbg.subcat_23 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_15.png);}
.subcatbg.subcat_25 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_19.png);}
.subcatbg.subcat_17 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_20.png);}
.subcatbg.subcat_16 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_21.png);}
.subcatbg.subcat_24 span.txt{background-image:url(/shop/images/clients/eni/subcat/subcat_22.png);}
*/

.subcatbg:hover span.txt{
	background-color:transparent;
	background-size: auto 1%;
	color:#6f7d85;
}

/*
.subcatbg a.subcat{
	display:block;
	overflow:hidden;
	transition: all 0.2s ease-in-out 0s;
	height:230px;
}
.subcatbg span.img{

	display:block;

}
.subcatbg span.txt{
	display:block;
	color:#000;

	font-weight:normal;
	font-size: 12px;
	line-height:12px;
	text-align:left;
	padding:10px;
	text-transform:uppercase;
	overflow:hidden;
	background-color:#fff;
}

.subcatbg:hover span.txt{
	background-color:#fff;
}
*/

/* SONDERANFERTIGUNGEN */
#custom_made_links .subcatbg{
	background-size: auto 50%;
}
#custom_made_links .subcatbg span.txt{
	background-color: transparent;
	color:#333;
	border:1px solid #eee;
}
#custom_made_links .subcatbg:hover{
	background-size: auto 70%;
}

/*
a.subcat{
	color:#222;
}
.subcat{
	overflow:hidden;
	display:block;
	height:17px;
	width:200px;
	height:170px;
}
.subcatbg:hover{
	background: none repeat scroll 0 0 #F7F7F7;
	border:1px solid #7f7f7f;
}

.greyborder h2{ text-align:center;}
.subcat span{
	display:block;
	font-weight:bold;
	background: url(/shop/images/clients/eni/moving_boxes/arrows.png) -23px 0px no-repeat;
	padding-left:30px;
	color: #444444;
	font-size: 15px;
	font-weight: 700;
	line-height: 25px;
	height:23px;
}
.subcatbg:hover .subcat span{
	background: url(/shop/images/clients/eni/moving_boxes/arrows.png) -23px -23px no-repeat;
}


#column_middle a.subcat{
	color:#233545
}
#column_middle a.subcat:hover{
	text-decoration:none;
}
*/

.toggleopacity {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

.toggleopacity:hover {
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}

.retoggleopacity img {
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}

.retoggleopacity:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;

}


/* BOF FEHLNDER BOLD FONT SCHNITT: */
.price, b{

}
/* EOF FEHLNDER BOLD FONT SCHNITT */



.pageHeading .price, 
.in_line.line_price{
	display:inline-block;
	text-align:right;
}
.pageHeading .price .productSpecialPriceOld,
.in_line.line_price .productSpecialPriceOld{
	color:#333;
	font-weight:normal;
	display:inline-block;
	text-decoration: line-through;
}
.pageHeading .price .productSpecialPrice, 
.in_line.line_price .productSpecialPrice{
	margin-right:0px;
	margin-left:5px;
	color:#df0000;
	

}

.supplier{
	display:inline-block;
	background-image: url(../images/clients/eni/ico_lager_type_0.png);
	background-position: left center;
	background-repeat:no-repeat;
	background-size:contain;
	
	width:40px;
	height:25px;
	margin-left:10px;
	font-weight:bold;
}
.supplier_logo{
	background-position: left center;
	background-repeat:no-repeat;
	background-size:contain;
	min-height:50px;
	margin-right:10px;
}
.supplier_logo.small{
	min-height:30px;
	max-width:80px;
}
.list_addcart_column .supplierInfo,
.line_addcart .supplierInfo{
	clear:both;
	float:right;
	font-weight:bold;
	padding:5px 0 0 0;
}
.list_addcart_column .supplier_logo, 
.line_addcart .supplier_logo{

	min-height:30px;
	max-height:30px;
	min-width:80px;
	max-width:80px;
	float:right;
	margin-right:0;
	margin-left:5px;
	margin-top:-5px;
}


.directorderpage .big{ font-size:16px;}
.directorderpage .address{
	padding:10px 30px;
	display:block;
	float:left;
	width:36%;
}
.directorderpage .address input{
	margin-left:-30px;
	margin-right:15px;
	display:inline-block;
}
.directorderpage .edit_address{
	display:block;
	padding:5px 10px;
	float:right;
	background-color:#FBD117;
    transition: all .2s ease;
}
.directorderpage .edit_address:hover{	
	color:#000;
	background-color:#eee;
}
.directorder_order{
	border:1px solid #eee;
	padding:10px;
}
.directorderpage .sum{
	border-bottom:6px double #ccc;
	margin:20px 0;
	font-weight:bold;
	display:inline-block;
}
.directorder_warning{
	margin-top:20px;
	color: #990000;
	font-weight: bold;
	text-align: center;
}



.product_images_head{
/*
	border-right: 0px solid #E5EAEE;
	height:0px;
	overflow:hidden;
	background:#fff url(/shop/images/clients/eni/cornerE5EAEE_long.gif) right 0px no-repeat;
*/
}
#big_images{
	/*
	width:400px;
	height:400px;
	*/
	overflow:hidden;
	float:left;
}
.product_images{
	/*
	border-left: 1px solid #E5EAEE;
	border-right: 1px solid #E5EAEE;
	border-bottom: 1px solid #E5EAEE;
	border-top: 1px solid #E5EAEE;
	*/
	overflow:hidden;
	/*padding:10px;*/
}

.product_image{
	width:80px;
	float:left;
	overflow:hidden;
	background-color:#fff;
	border:0px solid #eee;
	margin-top:3px;
	margin-right:20px;
	margin-left:15px;
}
.product_image .image{
	height:80px;
	overflow:hidden;
}
.product_image .enlarge{
	text-align:center;
	font-size:10px;
}







.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img, .rslides video {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.container360grad{
	width:400px;
	height:400px;
}

/*

#big_images .ui-carousel-next {
	top:250px;
	right:auto;
	left:408px;
}
#big_images .ui-carousel-prev {
	top:250px;
	left:20px;
}
*/


#product_info_box{
	float:left;
	/*width:380px;*/
	width:auto;
	max-width:670px;
	padding:60px 100px;
	overflow:hidden;
	background-color:#fff;
}
/* Symbol in listing.css angelegt, hier nur Besonderheiten: */
#product_info_box span.highlight{
	top:60px;
}

.print #product_info_box span.highlight{
	display:none;
}


/* BOF Accordion Leihartikel */
.roundborder{
	overflow:hidden;
	border-radius: 4px;
	border:1px solid #ccc;
	margin-top: 6px;
	background-color:#fff;
}

/* normal / offen */
dl.acc{
	margin:10px 10px 30px 0;
}

.acc dt {

	display: block;
	margin: 0;
	padding: 0;
	/*background: url(/shop/images/clients/eni/navihover.gif) 0px 0px repeat-x;*/
	/*background: #fff url(/shop/images/clients/eni/bg_radiobtn_active.png) 0px 0px repeat-x;*/
	border: 1px solid #D4D4D4;
	margin-bottom: 4px;
	background-color: #F6F6F7;
}
.acc dt a{
	overflow: hidden;
	font-size: 12px;
	border:0px none #fff;
	
	
	color: #606163;
	cursor: pointer;
	display: block;
	/*font-family: 'PT Sans', sans-serif;*/
	outline: medium none;
	padding: 10px 20px 10px 0px;
	position: relative;
	text-decoration: none;
	
	

}

.acc dt a span{
	/*background:#233545 url(/shop/images/clients/eni/collapse.png) 0px -17px no-repeat;*/
	background-image: url(/shop/images/clients/eni/collapse.png);
	background-position: 0px -17px;
	background-repeat:no-repeat;
	
	border-radius: 50% 50% 50% 50%;
	height: 17px;
	width:17px;
	display:block;
	float:left;
	margin: 0 10px;
}
.acc dt.closed a span{
	/*background:#ef2f31 url(/shop/images/clients/eni/collapse.png) 0px 0px no-repeat;*/
	
	background-image: url(/shop/images/clients/eni/collapse.png);
	background-position: 0px 0px;
	background-repeat:no-repeat;
}




/* geschlossen */
.acc dt.closed {
	background-color: #fff;
}
.acc dt.closed a{

}


.acc dt.closed:hover {

}
.acc dt.closed a:hover {
	background-color: #F6F6F7;
}



.acc dd {
	margin:-4px 0 4px 0;
	padding:19px;
	background-color: #fff;
	border-left: 1px solid #D4D4D4;
	border-right: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
}

td.main table{
	padding-right:0;
}
.acc dd p {
	
}


.acc.shipping .main{
	font-size:12px;
}

/* EOF Accordion Leihartikel */


.shipping_cost_area table{
	width:100%;
}

.half{
	width:600px;
	float:left;
	overflow:hidden;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
}
.col_of_three{
	min-width:330px;
	min-height:250px;
	width:30%;
	float:none;
	display:inline-block;
	overflow:hidden;
	margin-bottom:60px;
	margin-left:auto;
	margin-right:auto;
	padding-right:0;
}
.col_of_three:nth-child(1){ width:27%; min-width:200px;}
.col_of_three:nth-child(2){ width:40%; min-width:330px;}
.col_of_three:nth-child(3){ width:31%; min-width:200px;}

.mobile .col_of_three{ width:100%; min-height:0;}


.shipping_inner{min-width:130px; float:left; margin-right:40px; max-width:210px;}
.shipping_spacer{width:40px;}

.ico_pdf{
	display:block;
	float:right;
	width:20px;
	margin-left:8px;
	color:#fff;
	background-color:#ff2014;
	padding: 0px 5px;
	height:20px;
	font-size:9px;
	text-align:center;
}

.ico.pdf{
	display:inline-block;
	width:18px;
	height:18px;
	background-image: url(../images/icons/dlf/pdf.png);
	background-size:contain;
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.ico.mp4{
	display:inline-block;
	width:18px;
	height:18px;
	background-image: url(../images/icons/dlf/mp4.png);
	background-size:contain;
	background-position:0px 0px;
	background-repeat:no-repeat;
}



/* Liste auf Detailseite */
/* Styles größtenteils in listing.css, hier nur Besonderheiten für Detailseite: */
.prod_details_listing{
	margin-bottom: 30px;
}
.prod_details_listing .in_line_bg{
	background-color:#fff;
	padding:20px 10px;
	line-height:50px;
}
.prod_details_listing .p_models_container{
	margin-bottom:15px;
	padding:10px 0;
	background-color:#fff;
	overflow:hidden;
}

.prod_details_listing .in_line_bg:hover,
.prod_details_listing .p_models_container:hover{
	box-shadow: 0 0 20px 6px rgba(0,0,0,.15);
}
.prod_details_listing .p_models_container  .in_line_bg{padding:0px 10px;}
.prod_details_listing .p_models_container  .in_line_bg:hover{ box-shadow:none;}



.prod_details_listing .in_line{
	overflow:hidden;
	display:inline-block;
	line-height:normal;
	vertical-align: middle;
}
	.tablet .prod_details_listing .in_line{ font-size:14px;}
	.mobile .prod_details_listing .in_line{ font-size:12px;}
	
	/* NEWAMPEL angepasst auf Detailseite, andere Texte */
	.prod_details_listing .line_qtystock .stock .icon{ width:19%;margin-right:3%;}
	.prod_details_listing .line_qtystock .stock.lagertype_1 .icon{ min-height:40px;background-position:center 0px;}
	.prod_details_listing .line_qtystock .stock.lagertype_0 .icon{ min-height:60px;background-position:center 17px;}
	.prod_details_listing .line_qtystock .stock .text{ width:78%; margin-top:7px; font-size: 12px;}


.prod_details_listing .line_model{ 		width:5%; margin-left:1%;}
.prod_details_listing .line_name{ 		width:30%; white-space:normal; font-weight:bold;}
.prod_details_listing .line_qtystock{ 	width:12%;}
.prod_details_listing .line_price{ 		width:12%; text-align:right;}
.prod_details_listing .line_gift{ 		width:6%; text-align:center; height:35px;}
.prod_details_listing .line_qty{ 		width:13%; text-align:center;}
.prod_details_listing .line_addcart{ 	width:16%;}

	.tablet .prod_details_listing .line_model{ 		width:8%;}
	.tablet .prod_details_listing .line_name{ 		width:30%;}
	.tablet .prod_details_listing .line_qtystock{ 	width:12%; font-size:13px;}
	.tablet .prod_details_listing .line_price{ 		width:12%;}
	.tablet .prod_details_listing .line_gift{ 		width:10%;}
	.tablet .prod_details_listing .line_qty{ 		width:16%;}
	.tablet .prod_details_listing .line_addcart{ 	width:7%;}
	
		.mobile .prod_details_listing .line_model{ 		width:10%;}
		.mobile .prod_details_listing .line_name{ 		width:20%;}
		.mobile .prod_details_listing .line_qtystock{ 	width:12%; font-size:11px;}
		.mobile .prod_details_listing .line_gift{ 		width:12%;}
		.mobile .prod_details_listing .line_addcart{ 	width:11%;}


.ggskin_text{
	color:#999;
	font-size:15px;
}
.ggskin_text b{
	text-transform:uppercase;
}

.deleteItemFromCart{
	display:inline-block;
	width:20px;
	height:20px;
	margin-right:60px;
    background-image: url(/shop/images/clients/eni/ico_small_dustbin.png);
    background-position: center center;
    background-size: auto 100%;
    background-repeat: no-repeat;
	cursor:pointer;
}
.label_preview{
	width:400px;
	height:150px;
	overflow:hidden;
	text-align:center;
}
.label_preview span{
	margin:82px 17px 0 17px;
	overflow:hidden;
	display:block;
	text-shadow: -1px -1px 0px rgba(0,0,0,0.2), 1px 1px 0px rgba(36,36,36,0.2);
	opacity: 0.8;
	color:#000;
	font-size:29px;
	white-space:nowrap;
}


.ship_info .ico{
	clear: both;
	display: block;
	height: 50px;
	width: 60px;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0px 0px 10px 0px;
}
.ship_zonesx .ship_info .ico{background-image: url(/shop/images/all/icons/shipping/ZustellungDurch_DHL_GoGreen_webshop_logo_mit_zusatz_text_weiss.svg); width: 110px; height: 60px;}
.ship_zonesxexpress .ship_info .ico{background-image: url(/shop/images/all/icons/shipping/UPS_Logo_Shield_2017.svg); margin-top: 10px}






/* BOF CHECKOUT NEUE ICONS: */


.payment_select_table, .shipping_select_table{}

.payment_select_table.niceform.radio{padding-top: 40px;}

.payment_select_table tr.pay_wirecard_checkout_page,
.payment_select_table tr.pay_concardis_checkout_page{ 
	display: none;
}

.payment_select_table .moduleRow td,
.shipping_select_table .moduleRow td{
	padding: 0px 3px;
	cursor: pointer;
}
.payment_select_table .moduleRow.active td{color: #8e0038;}
.shipping_select_table .moduleRow.active td{color: #8e0038;}
.ka_pos .container.active {color: #8e0038;}

/* Customize the label (the container) */
.payment_select_table .moduleRow,
.shipping_select_table .moduleRow, 
.vn .vn_country_toggle label,
.ka label{
	display: block;
	max-width: 300px;
	
	position: relative;
	padding-left: 35px;
	padding-right: 100px;
	margin-bottom: 35px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.vn .vn_country_toggle label,
.ka label{
	margin-bottom:10px;
	padding-right:10px;
	float:left;
}
.ka label{
	margin: 10px 30px 20px 0;
	min-width: 330px;
	/*max-width: 600px;*/
}

/* Hide the browser's default checkbox */
.payment_select_table .moduleRow input,
.shipping_select_table .moduleRow input,
.vn input[type="radio"], 
.vn input[type="checkbox"],
.ka input[type="radio"], 
.ka input[type="checkbox"]{
	position: absolute;
	cursor: pointer;
	
	opacity: 0;
	height: 0;
	width: 0;
	
}

.payment_select_table .moduleRow label,
.shipping_select_table .moduleRow label, 
.vn label,
.ka label{
	cursor: pointer;
}

/* Create a custom checkbox */
.check .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ccc;
}
/* Create a custom radio button */
.radio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ccc;
  border-radius: 50%;
}

.vn.radio .checkmark{  top: -5px;}
.ka.radio .checkmark {  top: -2px;}

/* On mouse-over, add a grey background color */
.payment_select_table .moduleRow:hover input ~ .checkmark,
.shipping_select_table .moduleRow:hover input ~ .checkmark{
  background-color: #999;
}

/* When the checkbox is checked, add a blue background */
.payment_select_table .moduleRow input:checked ~ .checkmark {  background-color: #8e0038;}
.shipping_select_table .moduleRow input:checked ~ .checkmark {  background-color: #8e0038;}
.vn.radio input:checked ~ .checkmark,
.ka.radio input:checked ~ .checkmark{  background-color: #8e0038;}



.payment_select_table .moduleRow .ico,
.shipping_select_table .moduleRow .ico, 
.shipping_select_table .moduleRow .price{
	position: absolute;
	top: 0px;
	right: 0;
	height: 50px;
	width: 50px;
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

.payment_select_table .moduleRow .ico{
	top: -10px;
}
.shipping_select_table .moduleRow .price{ font-weight: 400;}

.payment_select_table .moduleRow.pay_points  .ico{background-image: url(/shop/images/icons/payment/icon_capppoints.png);}
.payment_select_table .moduleRow.pay_moneyorder .ico{background-image: url(/shop/images/all/icons/payment/icon_vorkasse.png);}
.payment_select_table .moduleRow.pay_invoice .ico{background-image: url(/shop/images/all/icons/payment/icon_rechnung.png);}


.payment_select_table .moduleRow.wc_idl .ico{background-image: url(/shop/images/all/icons/payment/icon_ideal.png);}
.payment_select_table .moduleRow.wc_sofortueberweisung .ico{background-image: url(/shop/images/all/icons/payment/icon_sofortueberweisung.png);}
.payment_select_table .moduleRow.wc_paypal .ico{background-image: url(/shop/images/all/icons/payment/icon_paypal.png);}
.payment_select_table .moduleRow.wc_elv .ico{background-image: url(/shop/images/all/icons/payment/icon_lastschrift.png);}

.payment_select_table .moduleRow.wc_ccard .ico{background-image: url(/shop/images/all/icons/payment/visa_master_maestro.png); height: 70px; top: -25px;}
.payment_select_table .moduleRow.wc_sofort .ico{background-image: url(/shop/images/all/icons/payment/sofortueberweisung.png);}
.payment_select_table .moduleRow.wc_sepa .ico{background-image: url(/shop/images/all/icons/payment/icon_sepa.png);}
.payment_select_table .moduleRow.wc_giro .ico{background-image: url(/shop/images/all/icons/payment/giropay_960px_color_rgb.png);}
/*
.payment_select_table .moduleRow.active .ico{background-color: #eee;}
*/



.payment_select_table .moduleRow.pay_points{padding-left: 0; padding-right:0;}
.payment_select_table .moduleRow.pay_points  .ico{background-color: transparent;}


/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.payment_select_table .moduleRow input:checked ~ .checkmark:after, 
.shipping_select_table .moduleRow input:checked ~ .checkmark:after,
.vn input:checked ~ .checkmark:after,
.ka input:checked ~ .checkmark:after{
  display: block;
}

/* Style the checkmark/indicator */
.payment_select_table.check .moduleRow .checkmark:after, 
.shipping_select_table.check .moduleRow .checkmark:after, 
.vn .checkmark:after,
.ka .checkmark:after{
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* Style the indicator (dot/circle) */
.payment_select_table.radio .moduleRow .checkmark:after, 
.shipping_select_table.radio .moduleRow .checkmark:after,
.vn .checkmark:after,
.ka .checkmark:after{
  top: 7px;
  left: 7px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #fff;;
    border: solid #fff;
    border-width: 2px;
}

.vn .checkmark:after,
.ka .checkmark:after{
 /*
	left: 7px;
  top: 7px;
	*/
}


/* EOF CHECKOUT NEUE ICONS */

/* BOF computop neu: */
.payment_select_table .moduleRow.pay_nexipaygate_checkout_page .ico{
	background-image: url(/shop/images/all/icons/payment/computop_logo.svg);
	width: 80px;
}
.computop_icons{display: block;}
.computop_icons .brand{
	display: inline-block;
	background-position: center center;
	background-size: 40px auto;
	background-repeat: no-repeat;
	width: 50px;
	height: 40px;
	margin: 10px 2px 0px 0px;
	border: 1px solid #ccc;
	border-radius: 10%;
}
.computop_icons .brand.CARD{	background-image: url(/shop/images/all/icons/payment/visa_master_maestro.png);}
.computop_icons .brand.PAYPAL{	background-image: url(/shop/images/all/icons/payment/paypal.svg);background-size: 50px auto;}
.computop_icons .brand.KLARNA{	background-image: url(/shop/images/all/icons/payment/Klarna_Payment_Badge.svg);}
.computop_icons .brand.APPLEPAY{	background-image: url(/shop/images/all/icons/payment/apple_pay.svg);}
.computop_icons .brand.GOOGLEPAY{	background-image: url(/shop/images/all/icons/payment/google_pay.svg);}
.computop_icons .brand.AMAZONPAY{	background-image: url(/shop/images/all/icons/payment/amazon_pay.svg); background-position: center 5px;}
.computop_icons .brand.WERO{	background-image: url(/shop/images/all/icons/payment/wero.svg);}
.computop_icons .brand.IDEAL{	background-image: url(/shop/images/all/icons/payment/icon_ideal.png);}
.computop_icons .brand.EPS{	background-image: url(/shop/images/all/icons/payment/eps_pay.svg);}
.computop_icons .brand.DIRECTDEBIT{	background-image: url(/shop/images/all/icons/payment/icon_sepa.png);}

@media only screen and (max-width: 400px){
	#button_to_hide{ margin-right: 0px; width: 100%; min-width: 0;}
	#button_to_hide span.contentbutton{height: auto;}
	#button_to_hide span.contentbutton span input{white-space: normal;}
}
@media only screen and (max-width: 450px){
	.products_table_confirmation{display: block; background-color:#fff; width: 100%;}
	.products_table_confirmation > tbody > tr:first-child {display: none;}
	.products_table_confirmation > tbody > tr,
	.products_table_confirmation > tbody > tr > td {display: block;box-sizing: border-box;padding: 0px;}
	.products_table_confirmation > tbody > tr {margin-bottom: 15px;border: 1px solid #ccc;padding: 2%;width: 95%;}
	.products_table_confirmation > tbody > tr > td {text-align: left;position: relative;width: 100%;}
	.products_table_confirmation table td:first-child{word-wrap: break-word; word-break: break-word;}
	.products_table_confirmation > tbody > tr > td:last-child {text-align: right;}
	.products_table_confirmation > tbody > tr:last-child {border: none;}
	.products_table_confirmation > tbody > tr:last-child > table{max-width: 90vw;}
}
/* EOF computop neu */
